@font-face{font-family:'SourceSansPro-Light';src:url(/font/SourceSansPro-Light.eot?) format("eot"),url(/font/SourceSansPro-Light.woff) format("woff"),url(/font/SourceSansPro-Light.ttf) format("truetype"),url(/font/SourceSansPro-Light.svg#SourceSansPro-Light) format("svg");font-weight:400;font-style:normal}
.menu{list-style:none outside none;margin:0 auto 0 -35px;position:relative;z-index:9999;padding-top:5px;*padding-top:0;float:right}
.menu:after{clear:both}
.menu ul{list-style:none;margin:0 auto;width:100%}
.menu li{float:left;padding:0 27px;position:relative;text-align:left}
.menu li a{color:#000;margin:0;padding:5px 10px;text-decoration:none;font:16px SourceSansPro-Light,Arial,Helvetica,sans-serif}
.menu li a:hover,.menu > li:hover > a,.menu > li.current-menu-item > a,.menu > li.current_page_ancestor > a{color:#fff;margin:0;background:#3aa1ea;border-radius:5px;padding:5px 10px}
.menu li ul{display:none;left:28px;position:absolute;top:25px;width:183px;background:#80adda url(/images/logobg.png) no-repeat right;z-index:9999}
.menu li.menu-item-47 ul{width:227px!important}
.menu li:hover > ul{display:block}
.menu li li:hover > ul{top:0;position:absolute;left:195px!important;*top:0;*left:234px!important}
.menu li li{width:183px;position:relative;z-index:1000;margin:0;padding:0;font:normal 13px Arial,Helvetica,sans-serif}
.menu li.menu-item-47 li{width:227px!important}
.menu li li a{color:#FFF;display:block;margin:0;padding:8px 0 8px 12px;position:relative;text-align:left;z-index:1000;font:15px SourceSansPro-Light,Arial,Helvetica,sans-serif}
.menu li li a:hover,.menu li li:hover > a{background:#1c73a5;padding:8px 0 8px 12px;margin:0;border-radius:0;color:#fff}
.menu li li ul{display:none;left:28px;position:absolute;top:25px;width:183px;margin-left:-13px}
.menu li li li{text-align:left;margin:0;z-index:1000;margin:0;width:183px}
.menu li li li a{padding:8px 6px}
.menu li li li a:hover{padding:8px 6px}
.menu li li.current-menu-item a{background:#1c73a5!important;color:#FFF}